## visad.bom
Class TCDataTest

    java.lang.Object
      visad.bom.TCDataTest

public class TCDataTest
extends Object

Test program to demonstrate TCData, a class for representing Tropical Cyclones in VisAD Creates some static TC Data, and displays a simple plot

Constructor Summary
`TCDataTest()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TCDataTest

    public TCDataTest()

Method Detail

### main

    public static void main(String[] args)
                     throws VisADException,
                            RemoteException

  Throws:
    `VisADException`
    `RemoteException`